<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="de">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="error.maintenance" weblate-flags="auto-java-messageformat">
        <source>The service is down for maintenance</source>
        <target state="translated">Service ist wegen Wartungsarbeiten derzeit nicht erreichbar</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="error.notFound" weblate-flags="auto-java-messageformat">
        <source>We coundn't find that resource</source>
        <target state="translated">Ressource kann nicht gefunden werden</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="error.forbidden" weblate-flags="auto-java-messageformat">
        <source>Access to this resource is forbidden</source>
        <target state="translated">Zugriff verboten</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="error.retryLater" weblate-flags="auto-java-messageformat">
        <source>Please try again later.</source>
        <target state="translated">Bitte versuchen Sie es später erneut</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="error.retry" weblate-flags="auto-java-messageformat">
        <source>Try again</source>
        <target state="translated">Wiederholen</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="error.goHome" weblate-flags="auto-java-messageformat">
        <source>Please try the following page</source>
        <target state="translated">Bitte testen Sie folgende Seite</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="error.administrator" weblate-flags="auto-java-messageformat">
        <source>Login as administrator</source>
        <target state="translated">Als Administrator einloggen</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="error.home" weblate-flags="auto-java-messageformat">
        <source>Home Page</source>
        <target state="translated">Homepage</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="error.deniedAccess" weblate-flags="auto-java-messageformat">
        <source>You don't have access to BlueMind</source>
        <target state="translated">Sie haben keinen Zugang zu BlueMind</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="error.contactAdmin" weblate-flags="auto-java-messageformat">
        <source>Please contact your administrator</source>
        <target state="translated">Bitte kontaktieren Sie Ihren Administrator</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="info.login" weblate-flags="auto-java-messageformat">
        <source>Login</source>
        <target state="translated">Login</target>
      </trans-unit>
    </body>
  </file>
</xliff>
